﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <NexDataTraceConfigModel>
    <TaskName>BaseControl</TaskName>
    <TraceId>0</TraceId>
    <SampleTimingType>cyclic</SampleTimingType>
    <SamplingInterval>1</SamplingInterval>
    <SamplingTime>1</SamplingTime>
    <PostTriggerDataRatio>51</PostTriggerDataRatio>
    <StartOnRun>False</StartOnRun>
    <EnableRealTimeDisplay>False</EnableRealTimeDisplay>
    <BehaviorWhenMax>Stop</BehaviorWhenMax>
    <NumSamplingRecords>10000</NumSamplingRecords>
    <NexDataTraceTriggerModel>
      <Enabled>true</Enabled>
      <SymbolId>entity://variables.global.4b4cc982-d08f-44d1-b35d-a570085317ae/G_stRbt1.Status.Sync.TargetReached%3ABOOL</SymbolId>
      <SymbolName>G_stRbt1.Status.Sync.TargetReached</SymbolName>
      <Condition>BooleanRising</Condition>
      <Value></Value>
    </NexDataTraceTriggerModel>
  </NexDataTraceConfigModel>
</data>